body {
	background-color: #000000;
    color: white;
}


/* Now for text formatting*/

/* for the obituary*/
.abox {
  border: 1px solid green ;
  background-color: grey;
  margin: auto;
  width: 60%;
  font-size:20px;
}

.paragraph_text {
	line-height: 1.5;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.paragraph_center {
	line-height: 1.5;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }

.test {
	line-height: 1.5;
    width: 800px;
    margin-left: 100px;
    margin-right: 200px;
}

.titleheading {
	font-size: 45px;
    font-style:italic;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
	/*color: #a6a6a6;*/
}

.pageheading {
	font-size: 25px;
    font-style:italic;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
	/*color: #a6a6a6;*/
}

a{
        color:#a6a6a6;
}

a:hover{
        color:#6699cc;
}

a;visited{
        color:#99ff99;
}
